@media only screen and (max-width: 767px) {
	html .detail3 .container-fixed{
		padding: 0;
	}
	html .breadcrumbs{
		margin-top: 0;
	}
	html .detail_on_image{
		display: none;
	}
	html .detail3 .detail-phone-wrap{
		margin-bottom: 10px;
	}
	html .detail3 .detail-image-block{
		margin-bottom: 10px;
	}
	html .detail3 .tab-control {
		white-space: nowrap;
	    overflow-y: scroll;
	    padding-bottom: 3px;
	}
	html .action-block-20 big{
		margin: 20px 20px 15px 0px !important;
	}
}